[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TPen.Destroy

Destroy - destructor for TPen: frees reference then performs inherited Destroy

## Declaration

Source position: graphics.pp line 632

`public destructor TPen.Destroy; override;`

## Description

Most of its properties are inherited from the parent class

## See also

TPersistent.Destroy

The latest version of this document can be found at lazarus-ccr.sourceforge.net.